跳轉到主要內容
GET
/
api
/
v1
/
transactions
curl https://api.arouter.ai/api/v1/transactions \
  -H "Authorization: Bearer lr_live_xxxx"
curl https://api.arouter.ai/api/v1/transactions \
  -H "Authorization: Bearer lr_live_xxxx"

回應

{
  "transactions": [
    {
      "id": "txn_xxx",
      "type": "usage",
      "amount": -0.0042,
      "description": "openai/gpt-5.4 - 500 input tokens, 200 output tokens",
      "created_at": "2026-04-03T10:00:00Z"
    },
    {
      "id": "txn_yyy",
      "type": "credit",
      "amount": 50.0,
      "description": "Credit purchase",
      "created_at": "2026-04-01T09:00:00Z"
    }
  ]
}
欄位描述
id唯一交易 ID
type交易類型,如 usagecredit
amount信用購買為正值,使用費用為負值
description交易的人類可讀描述
created_at交易記錄時間的 RFC3339 時間戳

說明

  • 結果按從新到舊排序。
  • 使用費用反映規範化的 ARouter 核算,包括適用時的快取 Token 和推理 Token。
  • 如需控制台匯出以及按模型或 API key 分組,請參閱活動匯出